@charset "utf-8";
/* CSS Document */


body{margin:0px; padding:0px;  font-family: 'TrebuchetMS';}
@font-face {
  font-family: 'TrebuchetMS';

  src: url('../fonts/TrebuchetMS.eot');
  src: url('../fonts/TrebuchetMS.eot?#iefix') format('embedded-opentype'), url('../fonts/TrebuchetMS.woff2') format('woff2'), url('../fonts/TrebuchetMS.woff') format('woff'), url('../fonts/TrebuchetMS.ttf') format('truetype'), url('../fonts/TrebuchetMS.svg#TrebuchetMS') format('svg');
}
.main_page{width:100%; float:left; margin:0px; padding:0px;}
.nav_bg {
    width: 100%;
    float: left;
    margin: 0px;
    padding: 0px;
    background-color: #fff;
    border-top: solid 2px #fa0e1c;
}
.pull-right {
    float: right !important;
    padding-top: 12px;
}
.navbar-default {
    background-color: #ffffff;
}
ul.nav_css li a {
    text-transform: uppercase;
    font-size: 15px;
    color: #000!important;
}.navbar-brand {
    float: left;
    height: 100px;
    padding: 6px 15px;
    font-size: 18px;
    line-height: 20px;
}
.nav > li > a {
    position: relative;
    display: block;
    padding: 10px 26px;
    text-align: center;
}
.middle_part{width:100%; float:left; margin:0px; padding:0px;}
.slider_sections{width:100%; float:left; margin:0px; padding:0px;}



/*********slider-part*****/

.slider_container{ width:920px; margin:auto; clear:both; background:url(../images/shadow_top.png) no-repeat top center; padding:30px 0 0 0;}
.flex-caption{ position: absolute; right:11px; bottom:20px;}
.caption_title_line{ width:450px; height:75px; padding:5px 15px 10px 15px;background:url(../images/slider_caption_bg.png) repeat;color: #303030;}
.flex-caption h2{ color:#303030;font-size:20px; padding:5px 0 5px 0; margin:0px;font-family: 'Ovo', serif;}

.flex-container a:active,
.flexslider a:active {outline: none;}
.slides,
.flex-control-nav,
.flex-direction-nav {margin: 0; padding: 0; list-style: none;} 

/* FlexSlider Necessary Styles
*********************************/ 
.flexslider {width: 100%; margin: 0; padding: 0 0 30px 0;background:url(../images/shadow_bottom.png) no-repeat center bottom;}
.flexslider .slides > li {display: none;} /* Hide the slides before the JS is loaded. Avoids image jumping */
.flexslider .slides img {max-width: 100%; display: block;}
.flex-pauseplay span {text-transform: capitalize;}
.slides:after {content: "."; display: block; clear: both; visibility: hidden; line-height: 0; height: 0;} 
html[xmlns] .slides {display: block;} 
* html .slides {height: 1%;}
.no-js .slides > li:first-child {display: block;}
.flexslider {position: relative; zoom: 1;}
.flexslider .slides {zoom: 1;}
.flexslider .slides > li {position: relative;}
.flex-container {zoom: 1; position: relative;}

/* Direction Nav */
.flex-direction-nav li a {width:45px; height:42px; margin:0; display: block; position: absolute; right:11px; cursor: pointer; text-indent: -9999px;}
.flex-direction-nav li a.next {background:url(../images/next.png) no-repeat center; bottom:184px;}
.flex-direction-nav li a.prev {background:url(../images/prev.png) no-repeat center;bottom:141px;}
.flex-direction-nav li a.next:hover {background:url(../images/next_a.png) no-repeat center;}
.flex-direction-nav li a.prev:hover {background:url(../images/prev_a.png) no-repeat center;}
.flex-direction-nav li a.disabled {opacity: .3; filter:alpha(opacity=30); cursor: default;}

/* Control Nav */
.flex-control-nav {width: 100%; position: absolute; bottom: -30px; text-align: center;}
.flex-control-nav li {margin: 0 0 0 5px; display: inline-block; zoom: 1; *display: inline;}
.flex-control-nav li:first-child {margin: 0;}
.flex-control-nav li a {width: 13px; height: 13px; display: block; cursor: pointer; text-indent: -9999px;}
.flex-control-nav li a:hover {background-position: 0 -13px;}
.flex-control-nav li a.active {background-position: 0 -26px; cursor: default;}

/* Media Queries
/*-----------------------------------------------------------------------------------*/

@media screen and (max-width: 1000px) {
.slider_container{ width:90%; margin:0 0 0 2%; clear:both; background:none; padding:30px 0 0 0;}
.flexslider {width: 100%; margin: 0; padding:0 0 30px 0;background:none;}
.flex-direction-nav li a {width:45px; height:42px; margin:0; display: block; position: absolute; right:-10px; cursor: pointer; text-indent: -9999px;}
.flex-direction-nav li a.next {background:url(../images/next.png) no-repeat center; bottom:85px;}
.flex-direction-nav li a.prev {background:url(../images/prev.png) no-repeat center;bottom:40px;}
.flex-caption { display:none;}
}


.navbar {
    position: relative;
    margin-bottom: 0px;
    border: 1px solid transparent;
}

.left_icon{width:70px; float:left; margin:0px; padding:0px;}

span.nume_ricla {
    background-color: #ec0e19;
    height: 50px;
    height: 55px;
    float: left;
    width: 55px;
    text-align: center;
    color: #fff;
    text-transform: uppercase;
    font-size: 28px;
    font-weight: bold;
    border-radius: 50%;
    padding-top: 5px;
}

.right_part {
    width: 160px;
    float: left;
    margin: 0px;
    padding: 0px;
}
.right_part h2 {
    font-weight: 600;
    font-size: 21px;
    float: left;
    width: 100%;
    margin: 0px;
    padding: 0px;
}

.first_services{width:100%; float:left; margin:0px; padding:0px;}
p.ful_detail {
    float: left;
    width: 90%;
    font-size: 15px;
    font-style: italic;
    padding: 10px 0 0 0;
    line-height: 26px;
}
.services_part {
    padding: 20px 0 0 0;
}

.middle_gol {
    width: 100%;
    float: left;
    margin: 0px;
    padding: 30px 0px 70px 0px;
}
.top_heding {
    width: 100%;
    float: left;
    margin: 0px;
    padding: 0px;
    border-bottom: solid 1px #dcdcdc;
}
.top_heding h2 {
    color: #2f2e2e;
    font-weight: bold;
    font-size: 28px;
}

.sub_point {
    width: 100%;
    float: left;
    margin: 0px;
    padding: 20px 0 0 0;
}
.first_point{width:100%; float:left; margin:0px; padding:0px;}

.first_point span {
    font-weight: bold;
    text-decoration: underline;
    padding-bottom: 4px;
    float: left;
    width: 100%;
}
.first_point p {
    font-style: italic;
    font-size: 15px;
    line-height: 22px;
	 width: 100%;
	  float: left;
}

.footer_part{width:100%; float:left; margin:0px; padding:0px;}
.footer_bg {
    width: 100%;
    float: left;
    margin: 0px;
    padding: 50px 0px;
    background-image: url(../images/bg.jpg);
}
.footer_sctions{width:100%; float:left; margin:0px; padding:0px;}
.why_us{width:100%; float:left; margin:0px; padding:0px;}
.why_us h2 {
    margin: 0px;
    color: #fff;
    font-size: 24px;
}
.sub_mune {
    width: 100%;
    float: left;
    margin: 0px;
    padding: 10px 0 0 0;
}
.sub_mune ul{margin:0px; padding:0px;}
.sub_mune ul li {
    list-style: none;
    padding: 4px 0 4px 0;
   
}
.sub_mune ul li a {
    color: #696969;
    font-size: 14px;
    text-decoration: none;
    border-bottom: solid 1px #333;
    padding: 8px 0 8px 0;
    width: 100%;
    float: left;
}
.sub_mune ul li a:hover{color:#fff;}


.address{width: 100%;
    float: left;
    margin: 0px;
    padding: 10px 0 0 0;}
	
.address ul{margin:0px; padding:0px;}
.address ul li{color:#696969; font-size:14px;}


.sub_scribe {
    width: 100%;
    float: left;
    margin: 0px;
    padding: 25px 0 0 0;
}
input.subscribe_newletters {
    width: 100%;
    float: left;
    height: 36px;
    padding-left: 10px;
    border: none;
}
input.sbu_btn {
    background-color: #fff;
    color: #000;
    border: none;
    padding: 6px 20px 6px 20px;
    border-radius: 4px;
    font-size: 17px;
    margin-top: 15px;
    width: 100%;
}
	
	
	
.copy-right{width:100%; float:left; margin:0px; padding:0px;}
.copyright_bg {
    width: 100%;
    float: left;
    margin: 0px;
    padding: 15px 0px;
    background-color: #000;
}.pow-right{width:100%; float:left; margin:0px; padding:0px; text-align:center;}
.pow-right p {
    font-size: 14px;
    margin: 0px;
}
.pow-right p a{
   color:#fff;
}


.heder_img{width:100%; float:left; margin:0px; padding:0px;}
.bredcrub {
    width: 100%;
    float: left;
    margin: 0px;
    padding: 13px 0;
    background-color: #333;
	    color: #fff;
 
}
.bredcrub a {
    color: #ff0a1b;
}

.middle_contact {
    width: 100%;
    float: left;
    margin: 0px;
    padding: 20px 0 40px 0;
}
.full_about_contact {
    width: 100%;
    float: left;
    margin: 0px;
    padding: 30px 0 0 0;
    text-align: center;
}
.full_about_contact span {
    font-size: 26px;
}
span.jectoto {
    text-transform: uppercase;
    font-weight: bold;
    color: #000;
    font-size: 22px;
}
p.details {
    font-size: 15px;
    padding-top: 19px;
    line-height: 25px;
    /* color: #ccc; */
}

.services_box{width:100%; float:left; margin:0px; padding:0px;}
.services_box p {
    font-size: 15px;
    text-align: center;
    color: #000;
    font-weight: bold;
    margin: 0px;
    padding: 15px 0px;
}
span.service-fitns img {
    border: solid;
    border-style: double;
    border-width: 5px;
    border-color: #f70d16;
}


.serv_tow {
    padding-top: 30px;
    float: left;
  
}

.our_clints {
    width: 100%;
    float: left;
    margin: 0px;
    padding: 0px;
    background-color: #e2e2e2;
}
p.cop_ost {
    text-align: center;
    font-size: 22px;
    font-weight: bold;
    text-decoration: underline;
    padding-top: 20px;
    float: left;
    width: 100%;
}
.logo_bg {
    width: 100%;
    float: left;
    margin: 10px 0 10px 0;
    padding: 0px;
    background-color: #fff;
    border: solid;
    border-color: #ccc;
}

.form_contact{width:100%; float:left; margin:0px; padding:0px;}
.left_name {
    width: 110px;
    float: left;
    margin: 0px;
    padding: 0px;
    text-align: left;
}.right_files{width:70%; float:left; margin:0px; padding:0px;}

input.you_name {
    width: 100%;
    float: left;
    height: 30px;
	padding-left:10px;
}
.set_fomt_ppaddin{width:100%; float:left; margin:0px; padding-top:20px;}

.left_name p {
    font-size: 15px;
    margin: 0px;
    padding-top: 2px;
}
.fitl_petnt{width:100%; float:left; margin:0px; padding-top:10px;}

textarea.msg-type {
    width: 100%;
    height: 140px;
}

.tow_ton {
    width: 80%;
    float: left;
    margin: 0px;
    padding: 0 0 0 110px;
}
.cler{width:75px; float:left; margin:0px; padding:0px;}
input.cler_btn {
    background-color: #ff1414;
    color: #fff;
    font-size: 16px;
    border: none;
    padding: 5px 10px 5px 10px;
}
.atimap{width:50px; float:left; margin:0px; padding:0px;}
p.add_top {
    font-size: 15px;
    line-height: 24px;
}
.all_ass{width:100%; float:left; margin:0px; padding:0px;}
.all_ass ul{margin:0px; padding:0px;}
.all_ass ul li {
    list-style: none;
    display: inline;
    padding: 6px 15px 0px 0px;
    float: left;
}.all_ass ul li a {
    color: #000;
    font-size: 15px;
    border: solid;
    border-width: 1px;
    padding: 4px 7px 4px 7px;
    line-height: 32px;
}
.carousel-indicators li {
    display: inline-block;
    width: 10px;
    height: 10px;
    margin: 1px;
    text-indent: -999px;
    cursor: pointer;
    background-color: #000 \9;
    background-color: rgba(0, 0, 0, 0);
    border: 1px solid #fff;
    border-radius: 10px;
}
.carousel-indicators li {
    display: inline-block;
    width: 10px;
    height: 10px;
    margin: 1px;
    text-indent: -999px;
    cursor: pointer;
    background-color: #000 \9;
    background-color: rgb(81, 79, 92);
    border: 1px solid #fff;
    border-radius: 10px;
}
.carousel-indicators {
    position: absolute;
    bottom: 10px;
    left: 50%;
    z-index: 15;
    width: 60%;
    padding-left: 0;
    margin-left: -30%;
    text-align: center;
    list-style: none;
    top: 130px;
}
.carousel-indicators .active {
    width: 12px;
    height: 12px;
    margin: 0;
    background-color: #ec0e19!important;
}